.finish {
    font-size: rem(16);
    line-height: rem(24);
    padding-top: rem(24);
    padding-bottom: rem(80);
    text-align: center;

    &__header {
        margin-bottom: rem(32);
    }

    p {
        margin-bottom: rem(20);

        &:last-child {
            margin-bottom: 0;
        }
    }

    &__media {
        margin-top: rem(36);
    }

    &__content {
        margin: 0 auto;
        max-width: rem(780);
    }
}


.custom-media {
    margin: 0 auto;
    max-width: 914px;
    overflow: hidden;
    position: relative;

    &__image {
        top: 1px;
        left: 1px;
        right: 1px;
        bottom: 1px;
        z-index: 1;
        position: absolute;
    }

    &__pattern {
        z-index: 10;
        position: relative;
    }
}
